body {font-family: 'Roboto', serif; font-size: 24px; line-height: 75px; text-align: center; overflow: hidden; }
html, body, #wrap {height: 100%;}
body > #wrap {height: auto; min-height: 100%;}

#footer {position: relative; margin-top: -30px; clear:both; font-size: 14px; line-height: 11px; }

a:link, a:visited {text-decoration: none; color: #95BC07;}
a:hover, a:active {text-decoration: underline; color: #00408E;}
